-- MySQL dump 10.13  Distrib 5.1.66, for debian-linux-gnu (x86_64)
--
-- Host: 198.23.57.80    Database: che80_22ct_chat
-- ------------------------------------------------------
-- Server version	5.1.50-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `cg_chat_msg`
--

DROP TABLE IF EXISTS `cg_chat_msg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cg_chat_msg` (
  `msgid` int(11) NOT NULL AUTO_INCREMENT,
  `room_id` int(11) NOT NULL DEFAULT '0',
  `chat_id` varchar(50) NOT NULL DEFAULT '0',
  `msg` varchar(255) NOT NULL DEFAULT '',
  `times` int(11) NOT NULL DEFAULT '0',
  `target` varchar(50) NOT NULL DEFAULT '0',
  `private` int(11) NOT NULL DEFAULT '0',
  `color` varchar(10) NOT NULL DEFAULT '',
  `type` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`msgid`),
  KEY `roomid` (`room_id`),
  KEY `time` (`times`)
) ENGINE=MyISAM AUTO_INCREMENT=550 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cg_chat_msg`
--

LOCK TABLES `cg_chat_msg` WRITE;
/*!40000 ALTER TABLE `cg_chat_msg` DISABLE KEYS */;
/*!40000 ALTER TABLE `cg_chat_msg` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cg_logs`
--

DROP TABLE IF EXISTS `cg_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cg_logs` (
  `types` varchar(10) NOT NULL DEFAULT '',
  `log` varchar(255) NOT NULL DEFAULT '',
  `member_id` int(11) NOT NULL DEFAULT '0',
  `times` int(11) NOT NULL DEFAULT '0',
  KEY `type` (`types`),
  KEY `member_id` (`member_id`),
  KEY `times` (`times`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cg_logs`
--

LOCK TABLES `cg_logs` WRITE;
/*!40000 ALTER TABLE `cg_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `cg_logs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cg_members`
--

DROP TABLE IF EXISTS `cg_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cg_members` (
  `keyid` int(11) NOT NULL AUTO_INCREMENT,
  `nickname` varchar(50) NOT NULL DEFAULT '',
  `mail` varchar(255) NOT NULL DEFAULT '',
  `pass` varchar(50) NOT NULL DEFAULT '',
  `sex` int(11) NOT NULL DEFAULT '0',
  `old` int(11) NOT NULL DEFAULT '0',
  `area` varchar(20) NOT NULL DEFAULT '',
  `mobile` varchar(20) NOT NULL DEFAULT '',
  `lv` int(11) NOT NULL DEFAULT '0',
  `grp` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`keyid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cg_members`
--

LOCK TABLES `cg_members` WRITE;
/*!40000 ALTER TABLE `cg_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `cg_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cg_rooms`
--

DROP TABLE IF EXISTS `cg_rooms`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cg_rooms` (
  `keyid` int(11) NOT NULL AUTO_INCREMENT,
  `cname` varchar(50) NOT NULL DEFAULT '',
  `max_client` int(11) NOT NULL DEFAULT '0',
  `roomer` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`keyid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cg_rooms`
--

LOCK TABLES `cg_rooms` WRITE;
/*!40000 ALTER TABLE `cg_rooms` DISABLE KEYS */;
INSERT INTO `cg_rooms` VALUES (1,'????',10,0);
/*!40000 ALTER TABLE `cg_rooms` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cg_session`
--

DROP TABLE IF EXISTS `cg_session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cg_session` (
  `session_id` varchar(50) NOT NULL DEFAULT '',
  `room_id` int(11) NOT NULL DEFAULT '0',
  `user_id` int(11) NOT NULL DEFAULT '0',
  `nickname` varchar(50) NOT NULL DEFAULT '',
  `pass` varchar(50) NOT NULL DEFAULT '',
  `sex` int(11) NOT NULL DEFAULT '0',
  `old` int(11) NOT NULL DEFAULT '0',
  `area` varchar(20) NOT NULL DEFAULT '',
  `ip` varchar(20) NOT NULL DEFAULT '',
  `lv` int(11) NOT NULL DEFAULT '0',
  `grp` int(11) NOT NULL DEFAULT '0',
  `load_msgid` int(11) NOT NULL DEFAULT '0',
  `login_times` int(11) NOT NULL DEFAULT '0',
  `times` int(11) NOT NULL DEFAULT '0',
  `stat` char(1) NOT NULL DEFAULT 'A',
  KEY `session_id` (`session_id`,`user_id`),
  KEY `times` (`load_msgid`),
  KEY `room_id` (`room_id`),
  KEY `stat` (`stat`),
  KEY `times_2` (`times`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cg_session`
--

LOCK TABLES `cg_session` WRITE;
/*!40000 ALTER TABLE `cg_session` DISABLE KEYS */;
/*!40000 ALTER TABLE `cg_session` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-01-01  1:21:18
